/* Layout */

body{
	background: #f2ebe1;
}

#rahmen{
	background: none;
}

#header {
  background-color:#fff;
  margin-bottom:0;
}

.article, .gallery {
	background: none;
}
#content, #stepnav, #sidebar{
	margin-top: 15px;
}

#content{
	width: 540px;
	margin: 15px 15px 0 15px; 
	background: #fff;
}

* html #content{
	margin: 7px 15px 0 8px; 
}

#stepnav{
	clear: left;
	width: 210px;
	padding-left: 0;
}

#maincontent{
width: 990px
}

#unten_links{
	border-bottom: 5px solid #75b628;
}

#abteilung #unten_links{
	border-bottom: 5px solid #00B8F4;
}

#aktuelles #unten_links{
	border-bottom: 5px solid #cc0033;
}

#treffpunkt #unten_links{
	border-bottom: 5px solid #ec9200;
}

#gewaltpraevention #unten_links{
	border-bottom: 5px solid #e6df1d;
}

#sidebar{
	width: 210px;
	padding-top:0px;
	background-color: #fff !important;
}

.sidebar-block{
	padding: 15px 5 15px 15px;
}

#sidebar p {
	font-size: 12px !important;	
}

#stepnav, #sidebar {
  background-color: transparent;
}

#footer{
	margin: 0 auto;
	margin-top: 15px;
	background: #fff;
	margin-bottom:-16px;
	width: 100%;
}

#content h2{
	font-family: verdana;
	font-weight: normal;
	font-size: 23px;
	margin: 10px 0 4px;
}

.article .eintrag, .img-fullwidth .img {
    padding: 15px 15px 0 15px;
}

.img-left h2{
	margin-top: 0px;
}

.img-left img{
	margin-top: 4px;
}

#content h3{
	font-family: verdana;
	font-weight: normal;
	font-size: 16px;
	color: #00559D;
}

/* Navi */

#fixnav {
	margin: 15px 0px 0px 0px;
	font-weight: normal;
	font-size: 16px; 
	clear: both;
	word-wrap: break-word;
}

#fixnav ul {
	display: inline;
	list-style:none;
	width: 100%;
}

#fixnav ul li {
	float: left;
	text-align: right;
	width: 20%;
	padding: 0 0 8px 0;
	background: url("/++resource++220-Schule-am-Leithenhaus/menu-top-bg.png") right repeat-y;
	border-bottom: 2px solid #d5d0ca;
}

#fixnav a, #fixnav strong{
	display: block;
	padding: 2% 5% 0% 35%;
	height: 40px;
	margin: 0;
	color: #333;
	border-top: 5px solid #ccc;
}

#fixnav .index a, #fixnav .index strong {
	border-top: 5px solid #75b628;
	background: url("/++resource++220-Schule-am-Leithenhaus/sprite.png") 10px 3px repeat-y;
	
}

#fixnav .abteilungen a, #fixnav .abteilungen strong{
	border-top: 5px solid #00b8f4;
	background: url("/++resource++220-Schule-am-Leithenhaus/sprite.png") 10px 195px repeat-y;
	
}

#fixnav .aktuelles a, #fixnav .aktuelles strong{
	border-top: 5px solid #cc0033;
	background: url("/++resource++220-Schule-am-Leithenhaus/sprite.png") 10px 145px repeat-y;
	
}
#fixnav .treffpunkt a, #fixnav .treffpunkt strong{
	border-top: 5px solid #ec9200;
	background: url("/++resource++220-Schule-am-Leithenhaus/sprite.png") 10px 95px repeat-y;
}

#fixnav .gewaltpraevention a, #fixnav .gewaltpraevention strong{
	border-top: 5px solid #e6df1d;
	background: url("/++resource++220-Schule-am-Leithenhaus/sprite.png") 10px 45px repeat-y;
}

#fixnav a:hover, #fixnav a:active, #fixnav a:focus{
	background-image: url("/++resource++220-Schule-am-Leithenhaus/sprite2.png");
	border-top: 5px solid #ccc;
}

#breadcrumb {
	padding: 3px 0 10px 2%;
	font-size: 12px;
	width: 100%;
}
#breadcrumb li{
	display: inline;
}
form#suche {
    margin-top: 15px;
	padding: 15px;
	width: 180px;
	background: #fff;
	display: block;
	float: left;
}
form#suche .suchbegriff {
    background: #FFFFFF url("/++resource++ready/refresh/images/suche.png") no-repeat  0 50%;
    border: 1px solid #333;
    height: 1.7em;
    padding-left: 20px;
    width: 89%;
    margin-top:0px;
}

form#suche .suche_button {
    background:#00b8f4;
    border: 0;
    color: #FFFFFF;
    font-weight: bold;
    height: 2em;
    padding: 0 3px;
    width: 40%;
    margin-top: 3.5%;
    float: right;

}

form#suche .suche_button:hover, form#suche .suche_button:focus{
	opacity: 0.6;
}

#stepnav .stepnav ul li, #stepnav .stepnav ul ul li, #stepnav .stepnav ul ul  {
	border:none;
	
}
#stepnav .stepnav ul li, #stepnav .stepnav ul ul li{
	background: #fff url("/++resource++220-Schule-am-Leithenhaus/menu-left-bg.png") bottom repeat-x;
}

#stepnav ul#navi_liste li a, #stepnav ul#navi_liste li strong{
	display: block;
	padding: 12px 0 5px 15px;
	margin: 0px 0;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	
}
#stepnav ul#navi_liste ul{
	margin-left:10px 
}

#stepnav ul#navi_liste li a:hover, #stepnav ul#navi_liste li a:focus {
	color: #333;
	text-shadow: 1px 1px 1px #ccc;
	text-decoration: underline;
}

#stepnav ul#navi_liste li strong{
	font-weight: bold;
}

dl.dlmnogo ul{
	list-style: none;
}
dl.dlmnogo dd{
margin-left:0;
border-bottom: 1px solid #ccc;
}

dl.dlmnogo dt{
	margin-top: 20px;
}

ul#blaettern{
	list-style: none;
	display: block;
	padding: 15px 0 0 0;
}
ul#blaettern li{
	float: left;
	padding: 0 16px 0 0;
}